[POPUP]
MenuName=Windows 98 GX Chipset INF Update Utility
NeedWindowsApplication=0
ApplicationName=setup.exe
CommandLine=

[Startup]
AppName=Windows* 98 INF Update Utility for Intel(r) Chipsets
FreeDiskSpace=494
